Send the HTTP request after setting the parameters.

- « Swoole\Http\Client::download

- Swoole\Http\Client::get »

- PHP Manual
- Swoole\Http\Client
- Send the HTTP request after setting the parameters.

# Swoole\Http\Client::execute

(PECL swoole >= 1.9.0)

Swoole\Http\Client::execute — Send the HTTP request after setting the parameters.

### Description

public Swoole\Http\Client::execute(string `$path`, string `$callback`): void

### Parameters

`path`

`callback`

### Return Values